<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <Follower.label>信徒</Follower.label>
  <Follower.labelPlural>信徒</Follower.labelPlural>

  <NodOfficer.label>Nod指挥官</NodOfficer.label>
  <NodOfficer.labelPlural>Nod指挥官</NodOfficer.labelPlural>

  <ClanTrader.label>氏族商人</ClanTrader.label>
  <ClanTrader.labelPlural>氏族商人</ClanTrader.labelPlural>

  <NodBlackHand.label>黑手部队</NodBlackHand.label>
  <NodBlackHand.labelPlural>黑手部队</NodBlackHand.labelPlural>

  <NodOfficerTroop.label>指挥官近卫</NodOfficerTroop.label>
  <NodOfficerTroop.labelPlural>指挥官近卫</NodOfficerTroop.labelPlural>

  <NodMilitia.label>民兵</NodMilitia.label>
  <NodMilitia.labelPlural>民兵</NodMilitia.labelPlural>

  <NodMilitiaRocket.label>民兵火箭部队</NodMilitiaRocket.label>
  <NodMilitiaRocket.labelPlural>民兵火箭部队</NodMilitiaRocket.labelPlural>


  <!--<Follower.labelMale>male Follower</Follower.labelMale>-->
  <!--<Follower.labelMalePlural>male Followers</Follower.labelMalePlural>-->
  <!--<Follower.labelFemale>female Follower</Follower.labelFemale>-->
  <!--<Follower.labelFemalePlural>female Followers</Follower.labelFemalePlural>-->
  <!--<NodOfficer.labelMale>male Officer</NodOfficer.labelMale>-->
  <!--<NodOfficer.labelMalePlural>male Nod Officers</NodOfficer.labelMalePlural>-->
  <!--<NodOfficer.labelFemale>female Officer</NodOfficer.labelFemale>-->
  <!--<NodOfficer.labelFemalePlural>female Nod Officers</NodOfficer.labelFemalePlural>-->
  <!--<ClanTrader.labelMale>male clan trader</ClanTrader.labelMale>-->
  <!--<ClanTrader.labelMalePlural>male clan traders</ClanTrader.labelMalePlural>-->
  <!--<ClanTrader.labelFemale>female clan trader</ClanTrader.labelFemale>-->
  <!--<ClanTrader.labelFemalePlural>female clan traders</ClanTrader.labelFemalePlural>-->
  <!--<NodBlackHand.labelMale>male Black Hand</NodBlackHand.labelMale>-->
  <!--<NodBlackHand.labelMalePlural>male Black Hands</NodBlackHand.labelMalePlural>-->
  <!--<NodBlackHand.labelFemale>female Black Hand</NodBlackHand.labelFemale>-->
  <!--<NodBlackHand.labelFemalePlural>female Black Hands</NodBlackHand.labelFemalePlural>-->
  <!--<NodOfficerTroop.labelMale>male Officer trooper</NodOfficerTroop.labelMale>-->
  <!--<NodOfficerTroop.labelMalePlural>male Officer troopers</NodOfficerTroop.labelMalePlural>-->
  <!--<NodOfficerTroop.labelFemale>female Officer trooper</NodOfficerTroop.labelFemale>-->
  <!--<NodOfficerTroop.labelFemalePlural>female Officer troopers</NodOfficerTroop.labelFemalePlural>-->
  <!--<NodMilitia.labelMale>male Militia</NodMilitia.labelMale>-->
  <!--<NodMilitia.labelMalePlural>male Militias</NodMilitia.labelMalePlural>-->
  <!--<NodMilitia.labelFemale>female Militia</NodMilitia.labelFemale>-->
  <!--<NodMilitia.labelFemalePlural>female Militias</NodMilitia.labelFemalePlural>-->
  <!--<NodMilitiaRocket.labelMale>male Militia Rocketroop</NodMilitiaRocket.labelMale>-->
  <!--<NodMilitiaRocket.labelMalePlural>male Militia Rocketroops</NodMilitiaRocket.labelMalePlural>-->
  <!--<NodMilitiaRocket.labelFemale>female Militia Rocketroop</NodMilitiaRocket.labelFemale>-->
  <!--<NodMilitiaRocket.labelFemalePlural>female Militia Rocketroops</NodMilitiaRocket.labelFemalePlural>-->

</LanguageData>